Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in krb5
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in krb5
ID: openSUSE-SU-2019:0139-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.0
Datum: Di, 5. Februar 2019, 21:44
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5729
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5730
Applikationen: krb5

Originalnachricht

   openSUSE Security Update: Security update for krb5
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:0139-1
Rating: important
References: #1083926 #1083927
Cross-References: CVE-2018-5729 CVE-2018-5730
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update for krb5 fixes the following issues:

Security issues fixed:

- CVE-2018-5729, CVE-2018-5730: Fixed multiple flaws in LDAP DN checking
(bsc#1083926, bsc#1083927)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-139=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

krb5-1.15.2-lp150.5.6.1
krb5-client-1.15.2-lp150.5.6.1
krb5-client-debuginfo-1.15.2-lp150.5.6.1
krb5-debuginfo-1.15.2-lp150.5.6.1
krb5-debugsource-1.15.2-lp150.5.6.1
krb5-devel-1.15.2-lp150.5.6.1
krb5-mini-1.15.2-lp150.5.6.1
krb5-mini-debuginfo-1.15.2-lp150.5.6.1
krb5-mini-debugsource-1.15.2-lp150.5.6.1
krb5-mini-devel-1.15.2-lp150.5.6.1
krb5-plugin-kdb-ldap-1.15.2-lp150.5.6.1
krb5-plugin-kdb-ldap-debuginfo-1.15.2-lp150.5.6.1
krb5-plugin-preauth-otp-1.15.2-lp150.5.6.1
krb5-plugin-preauth-otp-debuginfo-1.15.2-lp150.5.6.1
krb5-plugin-preauth-pkinit-1.15.2-lp150.5.6.1
krb5-plugin-preauth-pkinit-debuginfo-1.15.2-lp150.5.6.1
krb5-server-1.15.2-lp150.5.6.1
krb5-server-debuginfo-1.15.2-lp150.5.6.1

- openSUSE Leap 15.0 (x86_64):

krb5-32bit-1.15.2-lp150.5.6.1
krb5-32bit-debuginfo-1.15.2-lp150.5.6.1
krb5-devel-32bit-1.15.2-lp150.5.6.1


References:

https://www.suse.com/security/cve/CVE-2018-5729.html
https://www.suse.com/security/cve/CVE-2018-5730.html
https://bugzilla.suse.com/1083926
https://bugzilla.suse.com/1083927

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung